pom.xml 1.84 KB
Newer Older
1
2
3
4
5
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>fr.ill.ics</groupId>
	<artifactId>nomadmail</artifactId>
helene ortiz's avatar
1.0.9    
helene ortiz committed
6
	<version>1.0.9</version>
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
	<name>NomadMail</name>
	<description>Helper application to use Nomad server to send mails from VMs</description>

	<distributionManagement>
		<repository>
			<id>ill-repo</id>
			<name>The ILL Maven Repository</name>
			<url>https://maven.ill.fr/content/repositories/releases</url>
		</repository>
		<snapshotRepository>
			<id>ill-repo</id>
			<name>The ILL Maven Repository</name>
			<url>https://maven.ill.fr/content/repositories/snapshots</url>
		</snapshotRepository>
	</distributionManagement>

	<repositories>
		<repository>
			<id>ill-repo-thirdparty</id>
			<url>https://maven.ill.fr/content/repositories/thirdparty</url>
		</repository>
		<repository>
			<id>ill-repo-releases</id>
			<url>https://maven.ill.fr/content/repositories/releases</url>
		</repository>
		<repository>
			<id>ill-repo-snapshots</id>
			<url>https://maven.ill.fr/content/repositories/snapshots</url>
		</repository>
		<repository>
			<id>ill-repo-eclipse</id>
			<url>https://maven.ill.fr/content/repositories/eclipse</url>
		</repository>
	</repositories>

	<dependencies>
		<dependency>
			<groupId>fr.ill.ics</groupId>
			<artifactId>nomadcommandsystem</artifactId>
46
			<version>4.0.28</version>
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
		</dependency>
	</dependencies>

	<build>
		<plugins>
			<!-- Force the compilation with 1.8 -->
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
				<version>2.0.2</version>
				<configuration>
					<source>1.8</source>
					<target>1.8</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
</project>